IBM FileNet Workplace CVE-2016-5981 Unspecified Cross Site Scripting Vulnerability

Bugtraq ID: 94517
Class: Input Validation Error
CVE: CVE-2016-5981
Remote: Yes
Local: No
Published: Oct 07 2016 12:00AM
Updated: Dec 20 2016 01:02AM
Credit: Roshan Thomas
Vulnerable: IBM FileNet Workplace XT 1.1.5
IBM FileNet Workplace 4.0.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus